/*     304809 : BLANK 컨텐츠      */
.blank__304809__ {box-sizing:border-box;display:block;position:relative;width:100%;height:106px}
.blank__304809__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__304809__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__304809__ {height:5px}
}

/*     304810 : 이미지      */
.img__304810__ {max-width:100%}
.img__304810__ * {box-sizing:border-box}
.img__304810__ a {display:block;vertical-align:top}
.img__304810__ img {width:px;vertical-align:top}

/*     304811 : 이미지      */
.img__304811__ {max-width:100%}
.img__304811__ * {box-sizing:border-box}
.img__304811__ a {display:block;vertical-align:top}
.img__304811__ img {width:px;vertical-align:top}

/*     304812 : BLANK 컨텐츠      */
.blank__304812__ {box-sizing:border-box;display:block;position:relative;width:100%;height:106px}
.blank__304812__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__304812__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__304812__ {height:5px}
}

/*     303799 : 표 2.0      */
.table__303799__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__303799__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #000000}
.table__303799__ * {box-sizing:border-box}
.table__303799__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__303799__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__303799__ td.empty__303799__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__303799__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__303799__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__303799__ > .table_inner {width:px}
}

/*     303849 : 탭 버튼 이미지      */
.tab_info__303849__ {display:table;width:100%}
.tab_info__303849__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__303849__ {max-width:100%}
.img__303849__ * {box-sizing:border-box}
.img__303849__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__303849__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__303849__.on > a {background:#009b97;}
.img__303849__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__303849__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__303849__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     303850 : 탭 버튼 이미지      */
.tab_info__303850__ {display:table;width:100%}
.tab_info__303850__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__303850__ {max-width:100%}
.img__303850__ * {box-sizing:border-box}
.img__303850__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__303850__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__303850__.on > a {background:#009b97;}
.img__303850__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__303850__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__303850__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     303883 : 탭 버튼 이미지      */
.tab_info__303883__ {display:table;width:100%}
.tab_info__303883__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__303883__ {max-width:100%}
.img__303883__ * {box-sizing:border-box}
.img__303883__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__303883__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__303883__.on > a {background:#009b97;}
.img__303883__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__303883__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__303883__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     303884 : 탭 버튼 이미지      */
.tab_info__303884__ {display:table;width:100%}
.tab_info__303884__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__303884__ {max-width:100%}
.img__303884__ * {box-sizing:border-box}
.img__303884__ > a {display:table;width:100%;border:1px solid rgba(0, 0, 0, .2);background:#ffffff;}
.img__303884__ > a > span {display:table-cell;height:35px;padding:10px 15px;font-size:14px;font-weight:bold;color:#444444;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__303884__.on > a {background:#009b97;}
.img__303884__.on > a > span {color:#ffffff;}

@media all and (min-width:768px){
	.img__303884__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__303884__ > a > span {height:50px;padding:15px 25px;font-size:17px;}
}


/*     303851 : 공백      */
.solid_line__303851__ {box-sizing:border-box; display:block; position:relative; width:100%; height:10px;}
.solid_line__303851__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__303851__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__303851__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__303851__ {height:30px;}
}

/*     303886 : 탭 컨텐츠 블록 설정      */
.block_option__303886__ {display:table;width:100%}
.block_option__303886__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab1'] {display:none;}

/*     303887 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__303887__ {max-width:1200px;margin:0 auto}

.pm-slide_img__303887__ a {display:block;border:none}
.pm-slide_img__303887__ a img {border:none}
.pm-slide_img__303887__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__303887__ .item {position:relative}
.pm-slide_img__303887__ .item img {vertical-align:top}
.pm-slide_img__303887__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__303887__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__303887__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__303887__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__303887__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__303887__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__303887__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__303887__ .owl-nav .owl-next {right:2px}
.pm-slide_img__303887__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__303887__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__303887__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__303887__ {margin-top:10px}
.pm-slide_thum__303887__ a {border:none}
.pm-slide_thum__303887__ a img {border:none}
.pm-slide_thum__303887__ .owl-item {{$zIndex}}
.pm-slide_thum__303887__ .owl-item.center .item a {border:5px solid #009b97}
.pm-slide_thum__303887__ .item {position:relative}
.pm-slide_thum__303887__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__303887__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__303887__ .item a {display:block;opacity:0.5}
.pm-slide_thum__303887__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__303887__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__303887__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__303887__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__303887__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__303887__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__303887__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__303887__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__303887__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__303887__.empty__303887__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__303887__.build_edit_mode .item {display:none}
.pm-slide_img__303887__.build_edit_mode .item img {width:100%}
.pm-slide_img__303887__.build_edit_mode .item:first-child {display:block}


/*     303852 : 탭 컨텐츠 블록 설정      */
.block_option__303852__ {display:table;width:100%}
.block_option__303852__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab2'] {display:none;}

/*     303872 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__303872__ {max-width:1200px;margin:0 auto}

.pm-slide_img__303872__ a {display:block;border:none}
.pm-slide_img__303872__ a img {border:none}
.pm-slide_img__303872__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__303872__ .item {position:relative}
.pm-slide_img__303872__ .item img {vertical-align:top}
.pm-slide_img__303872__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__303872__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__303872__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__303872__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__303872__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__303872__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__303872__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__303872__ .owl-nav .owl-next {right:2px}
.pm-slide_img__303872__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__303872__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__303872__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__303872__ {margin-top:10px}
.pm-slide_thum__303872__ a {border:none}
.pm-slide_thum__303872__ a img {border:none}
.pm-slide_thum__303872__ .owl-item {{$zIndex}}
.pm-slide_thum__303872__ .owl-item.center .item a  {border:5px solid #009b97}
.pm-slide_thum__303872__ .item {position:relative}
.pm-slide_thum__303872__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__303872__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__303872__ .item a {display:block;opacity:0.5}
.pm-slide_thum__303872__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__303872__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__303872__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__303872__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__303872__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__303872__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__303872__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__303872__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__303872__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__303872__.empty__303872__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__303872__.build_edit_mode .item {display:none}
.pm-slide_img__303872__.build_edit_mode .item img {width:100%}
.pm-slide_img__303872__.build_edit_mode .item:first-child {display:block}


/*     303888 : 탭 컨텐츠 블록 설정      */
.block_option__303888__ {display:table;width:100%}
.block_option__303888__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab3'] {display:none;}

/*     303889 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__303889__ {max-width:1200px;margin:0 auto}

.pm-slide_img__303889__ a {display:block;border:none}
.pm-slide_img__303889__ a img {border:none}
.pm-slide_img__303889__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__303889__ .item {position:relative}
.pm-slide_img__303889__ .item img {vertical-align:top}
.pm-slide_img__303889__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__303889__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__303889__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__303889__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__303889__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__303889__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__303889__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__303889__ .owl-nav .owl-next {right:2px}
.pm-slide_img__303889__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__303889__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__303889__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__303889__ {margin-top:10px}
.pm-slide_thum__303889__ a {border:none}
.pm-slide_thum__303889__ a img {border:none}
.pm-slide_thum__303889__ .owl-item {{$zIndex}}
.pm-slide_thum__303889__ .owl-item.center .item a {border:5px solid #009b97}
.pm-slide_thum__303889__ .item {position:relative}
.pm-slide_thum__303889__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__303889__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__303889__ .item a {display:block;opacity:0.5}
.pm-slide_thum__303889__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__303889__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__303889__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__303889__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__303889__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__303889__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__303889__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__303889__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__303889__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__303889__.empty__303889__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__303889__.build_edit_mode .item {display:none}
.pm-slide_img__303889__.build_edit_mode .item img {width:100%}
.pm-slide_img__303889__.build_edit_mode .item:first-child {display:block}


/*     303890 : 탭 컨텐츠 블록 설정      */
.block_option__303890__ {display:table;width:100%}
.block_option__303890__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

[data-id='medical_tab4'] {display:none;}

/*     303891 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__303891__ {max-width:1200px;margin:0 auto}

.pm-slide_img__303891__ a {display:block;border:none}
.pm-slide_img__303891__ a img {border:none}
.pm-slide_img__303891__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__303891__ .item {position:relative}
.pm-slide_img__303891__ .item img {vertical-align:top}
.pm-slide_img__303891__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__303891__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__303891__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__303891__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__303891__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:#fff}
.pm-slide_img__303891__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__303891__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__303891__ .owl-nav .owl-next {right:2px}
.pm-slide_img__303891__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__303891__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__303891__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__303891__ {margin-top:10px}
.pm-slide_thum__303891__ a {border:none}
.pm-slide_thum__303891__ a img {border:none}
.pm-slide_thum__303891__ .owl-item {{$zIndex}}
.pm-slide_thum__303891__ .owl-item.center .item a {border:5px solid #009b97}
.pm-slide_thum__303891__ .item {position:relative}
.pm-slide_thum__303891__ .item .caption {position:absolute;left:0;right:0;top:80%;bottom:0;background:{$bgColor}}
.pm-slide_thum__303891__ .item .caption span {display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;box-sizing:border-box;font-size:14px;color:{$textColor};text-align:center;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.pm-slide_thum__303891__ .item a {display:block;opacity:0.5}
.pm-slide_thum__303891__ .center a {opacity:1}

.pm-slide_thum_39680 .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_thum__303891__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:40px;height:40px;line-height:40px;margin-top:-20px;font-size:0;cursor:pointer;opacity:0.7}
.pm-slide_thum__303891__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:40px;font-weight:bold;color:{$navColor}}
.pm-slide_thum__303891__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_thum__303891__ .owl-nav .owl-prev {left:5px}
.pm-slide_thum__303891__ .owl-nav .owl-next {right:5px}
.pm-slide_thum__303891__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_thum__303891__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_thum__303891__ .owl-nav .disabled {opacity:0.5;cursor:default}

.pm-slide_gallery__303891__.empty__303891__ {padding:30px 10px;font-size:13px;text-align:center}


.pm-slide_img__303891__.build_edit_mode .item {display:none}
.pm-slide_img__303891__.build_edit_mode .item img {width:100%}
.pm-slide_img__303891__.build_edit_mode .item:first-child {display:block}


/*     303892 : 블록 설정      */
.block_option__303892__ {display:table;width:100%}
.block_option__303892__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__303892__ {display:table;width:100%;padding: 0 58px;}
	.row__303892__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__303892__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__303892__ {height:650px;background-size:cover;background-attachment: fixed;}
}

/*     303893 : 타이틀 텍스트      */
.title__303893__ {font-size:0}
.title__303893__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:-.10em;line-height:1.4em;
}
.title__303893__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__303893__.style_top p {padding-top:10px}
.title__303893__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__303893__.style_right p {padding-right:14px}
.title__303893__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__303893__.style_bottom p {padding-bottom:12px}
.title__303893__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__303893__.style_left p {padding-left:14px}
.title__303893__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__303893__.style_circle1 p {padding-left:18px}
.title__303893__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__303893__.style_circle2 p {padding-left:18px}
.title__303893__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__303893__ p {font-size:44px}
	.title__303893__.style_top p:before {width:44px}
	.title__303893__.style_right p:before {height:44px}
	.title__303893__.style_bottom p:before {width:44px}
	.title__303893__.style_left p:before {height:44px}
}

/*     303894 : 장문 텍스트      */
.textarea__303894__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__303894__ p {font-size:18px}
}

/*     307500 : 장문 텍스트      */
.textarea__307500__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307500__ p {font-size:13px}
}

/*     307501 : 장문 텍스트      */
.textarea__307501__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307501__ p {font-size:12px}
}

/*     307502 : 장문 텍스트      */
.textarea__307502__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:bold;color:#dddddd;letter-spacing:-.02em;line-height:1.8em;
}

@media all and (min-width:1024px){
	.textarea__307502__ p {font-size:13px}
}

/*     307503 : 타이틀 텍스트      */
.title__307503__ {font-size:0}
.title__307503__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__307503__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__307503__.style_top p {padding-top:10px}
.title__307503__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__307503__.style_right p {padding-right:14px}
.title__307503__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__307503__.style_bottom p {padding-bottom:12px}
.title__307503__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__307503__.style_left p {padding-left:14px}
.title__307503__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__307503__.style_circle1 p {padding-left:18px}
.title__307503__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__307503__.style_circle2 p {padding-left:18px}
.title__307503__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__307503__ p {font-size:32px}
	.title__307503__.style_top p:before {width:32px}
	.title__307503__.style_right p:before {height:32px}
	.title__307503__.style_bottom p:before {width:32px}
	.title__307503__.style_left p:before {height:32px}
}

/*     307752 : HTML 편집기      */
.html__307752__ * {line-height:1.4em}

